apiVersion: v2
name: esphome
version: 0.1.0
description: ESPHome is a system to control your ESP8266/ESP32 by simple yet powerful configuration files and control them remotely through Home Automation systems.
type: application
keywords:
- Automation
sources:
- https://github.com/esphome/esphome
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/esphome/metadata/logo.jpg
appVersion: 2024.12.4
